// test_ocx95Dlg.h : header file
//
//{{AFX_INCLUDES()
#include "vicx95.h"
//}}AFX_INCLUDES

#if !defined(AFX_TEST_OCX95DLG_H__D62B6557_13B5_11D4_9729_0000E8DAD262__INCLUDED_)
#define AFX_TEST_OCX95DLG_H__D62B6557_13B5_11D4_9729_0000E8DAD262__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

/////////////////////////////////////////////////////////////////////////////
// CTest_ocx95Dlg dialog

class CTest_ocx95Dlg : public CDialog
{
// Construction
public:
	ULONG port2;
	ULONG port1;
	char t[30];
	ULONG yearHigh;
	ULONG yearLow;
	ULONG month;
	ULONG day;
	ULONG hour;
	ULONG min;
	ULONG sec;
	CTest_ocx95Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CTest_ocx95Dlg)
	enum { IDD = IDD_TEST_OCX95_DIALOG };
	CVicx95	m_Vicx;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CTest_ocx95Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CTest_ocx95Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	virtual void OnOK();
	afx_msg void OnTimer(UINT nIDEvent);
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Developer Studio will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_TEST_OCX95DLG_H__D62B6557_13B5_11D4_9729_0000E8DAD262__INCLUDED_)
